8 СП, СПТ 7, СПТ 6

Архив | Теги | Atom

Информация о уязвимостях CVE-2017-3735, CVE-2017-3736

Версии OpenSSL, вошедшие во все сертифицированные дистрибутивы, не подвержены уязвимости CVE-2017-3736.

Уязвимость CVE-2017-3735 не является эксплуатируемой.